/* Add here all your css styles (customizations) */
.footer2background {
    background-color: #041e38 !important;
}


#ccc-dismiss-button{
    color:black !important;
}

.index-bg-promo_image_main {
    height: 150%;
    background: linear-gradient(68deg, rgba(0, 0, 0, 0.1), rgba(5,44,82, 0.1)), url(/assets/img/backgrounds/bg-index-top.jpg);
    background-size: cover;
}
.index-bg-woman {
    background: linear-gradient(68deg, rgba(255,255,255, 0.1), rgba(255,255,255, 0.5)), url(/assets/img/backgrounds/smilewoman.jpg);
}
.index-bg-data {
    background: linear-gradient(68deg, rgba(5,44,82, 0.5), rgba(5,44,82, 0.9)), url(/assets/img/backgrounds/bg-index-data.jpg);
    background-size: cover;
    height: 100%;
}
.services-bg-image_main {
    background: linear-gradient(68deg, rgba(255,255,255, 0.5), rgb(5,44,82, 1)), url(/assets/img/backgrounds/bg-servies-top.jpg);
    background-size: cover;
    background-position: center;
    height: 100%;
}

.about-bg-map-image {
    background-image: url(/assets/img/maps/map3.png);
    background-size: 52%;
    background-repeat: no-repeat;
    background-position: right;
}
.about-bg-whychoose-long-background {
    background: linear-gradient(68deg, rgba(5,44,82, 0.1), rgb(255, 255, 255, 0.9)), url(/assets/img/backgrounds/bg-about-whychoose-long-background.jpg);
    background-size: cover;
    height: 100%;
    background-position: left;
}

.about-bg-promo-image {
    background: linear-gradient(68deg, rgba(255,255,255, 0.5), rgba(5,44,82, 1)), url(/assets/img/backgrounds/bg-about-top.jpg);
    background-size: cover;
    height: 100%;
    background-position: top;
}

.resources-bg-promo-image {
    background: linear-gradient(68deg, rgba(255,255,255, 0.5), rgb(5,44,82, 1)), url(/assets/img/backgrounds/bg-resources-promo.jpg);
    background-size: cover;
    height: 100%;
}

.contact-bg-promo-image {
    background: linear-gradient(68deg, rgba(255,255,255, 0.7), rgb(5,44,82, 0.5)), url(/assets/img/backgrounds/bg-contact-promo.jpg);
    background-size: cover;
    height: 100%;
    background-position: bottom;
}





.fa-bounce {
    display: inline-block;
    position: relative;
    -moz-animation: bounce 1s infinite linear;
    -o-animation: bounce 1s infinite linear;
    -webkit-animation: bounce 1s infinite linear;
    animation: bounce 1s infinite linear;
}
.fa-bounce-o {
    display: inline-block;
    position: relative;
    -moz-animation: bounceo 1s infinite linear;
    -o-animation: bounceo 1s infinite linear;
    -webkit-animation: bounceo 1s infinite linear;
    animation: bounceo 1s infinite linear;
}

@-webkit-keyframes bounce {
    0% {
        top: 0;
    }

    50% {
        top: -0.5em;
    }

    70% {
        top: -0.7em;
    }

    100% {
        top: 0;
    }
}

@-moz-keyframes bounce {
    0% {
        top: 0;
    }

    50% {
        top: -0.5em;
    }

    70% {
        top: -0.7em;
    }

    100% {
        top: 0;
    }
}

@-o-keyframes bounce {
    0% {
        top: 0;
    }

    50% {
        top: -0.5em;
    }

    70% {
        top: -0.7em;
    }

    100% {
        top: 0;
    }
}

@-ms-keyframes bounce {
    0% {
        top: 0;
    }

    50% {
        top: -0.5em;
    }

    70% {
        top: -0.7em;
    }

    100% {
        top: 0;
    }
}

@keyframes bounce {
    0% {
        top: 0;
    }

    50% {
        top: -0.5em;
    }

    70% {
        top: -0.7em;
    }

    100% {
        top: 0;
    }
}







@-webkit-keyframes bounceo {
    0% {
        top: 0;
    }

    50% {
        top: -0.7em;
    }

    70% {
        top: -0.5em;
    }

    100% {
        top: 0;
    }
}

@-moz-keyframes bounceo {
    0% {
        top: 0;
    }

    50% {
        top: -0.7em;
    }

    70% {
        top: -0.5em;
    }

    100% {
        top: 0;
    }
}

@-o-keyframes bounceo {
    0% {
        top: 0;
    }

    50% {
        top: -0.7em;
    }

    70% {
        top: -0.5em;
    }

    100% {
        top: 0;
    }
}

@-ms-keyframes bounceo {
    0% {
        top: 0;
    }

    50% {
        top: -0.7em;
    }

    70% {
        top: -0.5em;
    }

    100% {
        top: 0;
    }
}

@keyframes bounceo {
    0% {
        top: 0;
    }

    50% {
        top: -0.7em;
    }

    70% {
       
        top: -0.5em;
    }

    100% {
        top: 0;
    }
}
